Orgs Connections
List WhatsApp QR codes
List the QR codes and prefilled messages of a WhatsApp phone number, read through a Redis cache.
GET
/
orgs
/
{org_id}
/
connections
/
{connection_id}
/
whatsapp
/
phone-numbers
/
{phone_number_id}
/
qr-codes
List WhatsApp QR codes
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/phone-numbers/{phone_number_id}/qr-codes \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/phone-numbers/{phone_number_id}/qr-codes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/phone-numbers/{phone_number_id}/qr-codes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"code": "<string>",
"prefilled_message": "<string>",
"deep_link_url": "<string>"
}
]Authorizations
Bearer token authentication using your API key
Path Parameters
The ID of the org
The ID of the connection
The ID of the WhatsApp phone number
Query Parameters
Page number
Number of items to take
Next page token (Only used on special endpoints)
Was this page helpful?
Previous
Create a WhatsApp QR codeCreate a QR code with a prefilled message on the WhatsApp phone number.
Next
⌘I
List WhatsApp QR codes
